a.TimeLineYears {
	
text-decoration: none;
	
	-webkit-transition: 0.5s;
	
	-moz-transition: 0.5s;
	
	-o-transition: 0.5s;

	-ms-transition: 0.5s;
	
	transition: 0.5s;

color:#FFFF00;
font-family:MMP;
font-weight:bold;
width:87px;
}
	

a:hover,
a.selected {

color: #ffcc00;
	
}



.TimeLineGuideSection{
display:grid;
grid-template-columns:50% 50%;
}


.TimelineNav{

position:relative;
width: 98%;
border-radius:5px;
left:0%;
height:50px;
overflow: hidden;
margin: 100px 0px 100px 0px;

background: rgba(0, 0, 0, 0.9) url('../../images/timeline/dot.gif') left 45px repeat-x;
top:-170px;
}


.TimelineNavYears{

position:absolute;
width: 98%;
border-radius:5px;
left:0%;
height:50px;
overflow: hidden;
margin: 100px 0px 100px 0px;

background: rgba(0, 0, 0, 0.9) url('../../images/timeline/dot.gif') left 45px repeat-x;
top:20px;
}


.TimelineNavDecades{

position:absolute;
width: 98%;
border-radius:5px;
left:0%;
height:50px;
overflow: hidden;
margin: 100px 0px 100px 0px;

background: rgba(0, 0, 0, 0.9) url('../../images/timeline/dot.gif') left 45px repeat-x;
top:-30px;
}


.TimeLineNavDates{
position:relative;
left:1px;
height: 60px;

overflow: hidden;

}


.TimeLineNavDates li {

list-style:none;
float: left;
width: 70px;
height: 50px;
font-size: 24px;
text-align: center;
	
}


.TimeLineNavDates a {
line-height: 38px;
padding-bottom: 10px;
}


.TimeLineNavDates .selected {
font-size: 38px;
}


.TimeLineItemPhotosContainer{
position:relative;
border:2px solid #c8c8c8;
border-radius:10px;
box-shadow:5px 5px 5px #888888;
display: grid;
grid-template-columns: 33% 33% 33%;
grid-template-rows: 275px;
left:0%;
margin:30px 0 30px 0;
padding:10px;
top:0px;
width:97%;
}



.TimeLinePosterContainer{
position:relative;
border:0px solid #919191;
border-radius:3px;
width:50%;
margin:15px 0px 15px 0px;
left:5%;
height:300px;
}



.TimeLineTopAnnContainer{
position:relative;
border:0px solid #c8c8c8;
color:#FFFFFF;
float:right;
height:300px;
margin-top:15px;
text-align:left;
overflow:hidden;
width:49%;
}
